### Enumeration

# AdwFoldThresholdPolicy

deprecated: 1.4

#### Declaration

    enum Adw.FoldThresholdPolicy

#### Description [src]

Determines when `AdwFlap` and `AdwLeaflet` will fold.

Deprecated since: 1.4

Stop using `AdwLeaflet` and `AdwFlap`

#### Members

`ADW_FOLD_THRESHOLD_POLICY_MINIMUM`

  Folding is based on the minimum size.

  - Value: `0`
  - Available since: 1
`ADW_FOLD_THRESHOLD_POLICY_NATURAL`

  Folding is based on the natural size.

  - Value: `1`
  - Available since: 1